body, html{
	width: 100%;
	height: 100%;
}

body{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #a6a6a6;
}

h1{
	font-family: Times, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #5D5A52;
	line-height: 32px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Times, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #2C3246;
	line-height: 18px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(/mmp/graphics/common/header2_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-bottom: 2px dotted #2C3246;
}

h3{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #737373;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

dl,dt,dd,td,th,div{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	line-height: 140%;
	margin: 0px 0px 0px 39px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	line-height: 140%;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: underline;
}

a:hover{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
}

img{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
	table replacements
*/
div.container {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.container_content {
	width: 698px;
	margin: 20px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border: 1px solid #898989;
	background-color: #ffffff;
}

div.container_footer {
	float: left;
	display: inline;
	clear: both;
	width: 700px;
	height: 1px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body {
	float: left;
	display: inline;
	width: 680px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.body_top {
	float: left;
	display: inline;
	width: 680px;
	height: 135px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/mmp/graphics/common/body_top_bg.gif);
	background-repeat: no-repeat;
}

div.body_top_logo {
	float: left;
	display: inline;
	margin: 45px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
}

div.body_top_language_switch {
	float: right;
	display: inline;
	margin: 7px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_menu_hori {
	float: left;
	display: inline;
	width: 680px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_content {
	float: left;
	display: inline;
	width: 680px;
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content {
	float: left;
	display: inline;
	width: 660px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.content_no_border {
	float: left;
	display: inline;
	width: 680px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body_bottom {
	clear: both;
	float: left;
	display: inline;
	width: 657px;
	height: 28px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 28px;
	text-align: center;
	color: #ffffff;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background-color: #2C3246;
}

div.home_left {
	float: left;
	display: inline;
	width: 445px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.home_right {
	float: left;
	display: inline;
	width: 205px;
	height: 454px;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 10px 0px;
	border: 2px solid #586580;
}

div.flash_animation {
	float: left;
	display: inline;
	width: 440px;
	height: 300px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	menu hori level 1
*/
div.body_menu_hori_level1 {
	float: left;
	display: inline;
	width: 570px;
	height: 28px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 28px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 100px;
	background-color: #2c3246;
	border: 1px solid #9e988c;
}

a.menu_hori_level1 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 28px;
	color: #ffffff;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu_hori_level1:hover, a.menu_hori_level1_hi, a.menu_hori_level1_hi:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 28px;
	color: #ffffff;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	menu hori level 2
*/
div.body_menu_hori_level2 {
	float: left;
	display: inline;
	width: 570px;
	height: 20px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 20px;
	color: #2c3246;
	text-transform: uppercase;
	margin: 2px 0px 0px 0px;
	padding: 0px 5px 0px 100px;
	background-color: #a6a6a6;
	border: 1px solid #9e988c;
}

div.body_menu_hori_level2_spacer {
	float: left;
	display: inline;
	width: 670px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu_hori_level2 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #2c3246;
	line-height: 20px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menu_hori_level2:hover, a.menu_hori_level2_hi, a.menu_hori_level2_hi:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #2c3246;
	line-height: 20px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	staff list
*/
div.staff_block {
	float: left;
	display: inline;
	width: 180px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #eae0ce;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 5px 0px;
	background-color: #2c3246;
	border: 3px solid #2c3246;
}

div.staff_block_sep {
	float: left;
	display: inline;
	width: 50px;
	height: 100px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.staff_image {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.staff_text {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #eae0ce;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.white {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.staff {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #eae0ce;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: underline;
}

a.staff:hover {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #eae0ce;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

/*
	download list
*/
div.download_box {
	float: left;
	display: inline;
	padding: 0px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

div.download_box_header {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 10px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	background-color: #006400;
}

div.download_box_text {
	float: left;
	display: inline;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.download_box_icon {
	float: left;
	display: inline;
	width: 70px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	color: #737373;
	margin: 10px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}

div.download_sep {
	float: left;
	display: inline;
	width: 100%;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #006400;
}

a.download_title {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_title:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_text {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_text:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

/*
	download home list
*/
div.download_home_box_header {
	float: left;
	display: inline;
	width: 195px;
	font-family: Times, Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	line-height: 36px;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	background-color: #2c3246;
}

div.download_home_box {
	float: left;
	display: inline;
	width: 195px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

div.download_home_box_sep {
	float: left;
	display: inline;
	width: 100px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	margin: 10px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	background-color: #586580;
}

div.download_home_box_text {
	float: left;
	display: inline;
	width: 195px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	margin: 10px 0px 0px 0px;
}

div.download_home_box_icon {
	float: left;
	display: inline;
	width: 25px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 5px;
}

div.download_home_box_title {
	float: left;
	display: inline;
	width: 165px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}

a.download_home_title {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_home_title:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_home_text {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

a.download_home_text:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}

/*
	contact
*/
div.contact_googlemap_div {
	float: left;
	display: inline;
	width: 238px;
	height: 438px;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #000000;
}

div.contact_text {
	float: left;
	display: inline;
	width: 403px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.contact_icon {
	float: left;
	display: inline;
	width: 200px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.contact_icon_image {
	float: left;
	display: inline;
	width: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.contact_icon_text {
	float: left;
	display: inline;
	width: 170px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.contact_form {
	float: left;
	display: inline;
	width: 403px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #2c3246;
	background-color: #eeeeee;
}

table.contact {
	width: 403px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

td.contact {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

td.contact-highlight, p.contact-highlight {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

textarea.the-form, input.the-form {
	width: 268px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	padding: 2px 5px 0px 5px;
	margin: 5px 0px 0px 0px;
	border: 1px solid #bfbfbf;
	background-color: #ffffff;
}

input.the-form {
	height: 15px;
}

a.send {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

a.send:hover {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*
	edit mode styles
*/
fieldset.itemblock {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #737373;
	-moz-border-radius: 10px;
}

fieldset.item {
	clear: both;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #eeeeee;
	border-style: ridge;
	border-width: 2px;
	border-color: #737373;
	-moz-border-radius: 10px;
}

legend.item {
	margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 10px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: transparent;
}

table.item {
	margin: 2px;
	padding: 2px;
}

td.item_field {
	margin: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 3px;
	color: #ffffff;
	background-color: #666666;
	text-align: right;
	vertical-align: top;
}

td.item_value {
	margin: 2px;
	padding: 2px;
	color: #737373;
	text-align: left;
	vertical-align: top;
}

td.configname {
	width: 180px;
	margin: 2px;
	padding: 2px;
}

td.configvalue {
	margin: 2px;
	padding: 2px;
	white-space: nowrap;
}
